<resources>
    <string name="com_erogames_analytics_base_url" translatable="false">https://erogames.com/</string>
    <string name="com_erogames_analytics_access_key" translatable="false">b63cd11ff4c45e9b20b454f5dd9a93f6</string>
    <string name="com_erogames_analytics_content_provider_label" translatable="false">com.erogames.analytics.repository.EATrackInfoProvider</string>
</resources>
